prefix=/Users/rolandsevin/Documents/MedinTux-V2.14-Synth-src/Programmes/Qt
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include
qt_config=qt warn_on release resource_fork incremental global_init_link_order lib_version_first plugin_no_soname link_prl nocrosscompiler accessibility minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace network canvas table xml opengl sql network canvas table xml opengl sql iconview workspace styles dialogs widgets tools kernel release dll thread largefile ipv6 mng jpeg png gif system-zlib cups bigcodecs dylib create_prl link_prl qt warn_on depend_includepath qmake_cache create_libtool create_pc moc x11lib x11inc

Name: Qt
Description: Libqt-mt.3.3.8.dylib Library
Version: 3.3.8
Libs: -L${libdir} -lqt-mt -L/usr/local/mysql/lib -framework Carbon -framework QuickTime -lmysqlclient -lz -framework OpenGL -framework AGL  
Cflags: -DQT_SHARED -DQT_ACCESSIBILITY_SUPPORT -DQT_NO_DEBUG -DQT_THREAD_SUPPORT  -I${includedir}